## python-pyfakefs 5.6.0

=== requirements.txt ===
pytest>=3.0.0
