## python-pyfakefs 4.0.2

=== debian/changelog ===
python-pyfakefs (4.0.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Paul Wise <pabs@debian.org>  Tue, 04 Aug 2020 12:32:20 +0800

python-pyfakefs (4.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop upstream depends on (not used) flask_restx.

 -- Ondřej Nový <onovy@debian.org>  Fri, 12 Jun 2020 13:54:38 +0200

python-pyfakefs (3.7.2-2) unstable; urgency=medium

  * Drop PyPy support.
  * Bump debhelper compat level to 13.

 -- Ondřej Nový <onovy@debian.org>  Fri, 05 Jun 2020 15:54:05 +0200

python-pyfakefs (3.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Ondřej Nový <onovy@debian.org>  Sat, 07 Mar 2020 20:58:42 +0100

python-pyfakefs (3.7.1-1) unstable; urgency=medium

  * Initial release. (Closes: #950617)

 -- Ondřej Nový <onovy@debian.org>  Tue, 04 Feb 2020 10:17:24 +0100
