## python-pyfakefs 4.3.3

=== debian/changelog ===
python-pyfakefs (4.3.3-1) unstable; urgency=medium

  * Add d/gbp.conf.
  * New upstream release.
  * Disable not working test.
  * Bump standards version to 4.5.1.
  * d/watch: Bump version.

 -- Ondřej Nový <onovy@debian.org>  Mon, 04 Jan 2021 12:43:44 +0100

python-pyfakefs (4.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * Drop d/p/remove_flask_restx.patch: Removed, not needed.

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Ondřej Nový <onovy@debian.org>  Tue, 27 Oct 2020 10:43:48 +0100
