=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-pyfakefs
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
@@ -9,9 +9,9 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pyfakefs
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-pyfakefs.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyfakefs
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyfakefs.git
 Homepage: http://pyfakefs.org/
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
