## python-pyfakefs 4.5.4

=== debian/changelog ===
python-pyfakefs (4.5.4-1) unstable; urgency=medium

  * Team upload

  [ Alexandre Ghiti ]
  * New upstream release, fixing FTBFS (Closes: #1002350)
  * d/patches: Remove disable_test.patch that is now useless.

 -- Graham Inggs <ginggs@debian.org>  Fri, 11 Feb 2022 15:42:25 +0000
