## python-pyfakefs 4.6.3

=== debian/changelog ===
python-pyfakefs (4.6.3-3) unstable; urgency=medium

  * Team upload.
  * add pytest to B-D to force tests to run via something other
    than the deprecated "python3 setup.py test" command

 -- Mohammed Bilal <mdbilal@disroot.org>  Sun, 04 Dec 2022 08:09:59 +0000

python-pyfakefs (4.6.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 20:56:49 +0100

python-pyfakefs (4.6.3-1) unstable; urgency=medium

  [ Ileana Dumitrescu ]
  * Team upload.
  * New upstream release, fixing FTBFS (Closes: #1017210)
  * d/copyright: Update debian copyright year to 2022.
  * d/control: Bump standards version to 4.6.1.

  [ Jeroen Ploemen ]
  * Copyright: bump upstream copyright year.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Mon, 12 Sep 2022 20:03:40 +0000
