=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.1
+ python3-pytest <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyfakefs
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyfakefs.git
 Homepage: http://pyfakefs.org/
