## python-pyfakefs 5.3.2

=== debian/changelog ===
python-pyfakefs (5.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.3.2 (Closes: #1056524, #1028582).
  * Control: set testsuite to autopkgtest-pkg-pybuild.
  * Control, rules: switch from dh-python to dh-sequence-python3.
  * Control: add build-dep on pybuild-plugin-pyproject.
  * Control: bump Standards-Version to 4.6.2 (from 4.6.1; no further
    changes).
  * Add d/pybuild.testfiles to support running the testsuite in an
    autopkgtest context.

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 06 Dec 2023 12:40:25 +0000
