=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyfakefs

%:
	dh $@ --buildsystem=pybuild
