## python-pyfakefs 5.5.0

=== debian/changelog ===
python-pyfakefs (5.5.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

  [ Jeroen Ploemen ]
  * New upstream version 5.5.0. (Closes: #1073446)
  * Control: update upstream homepage. (Closes: #1068501)
  * Control: bump Standards-Version to 4.7.0 (from 4.6.2; no further
    changes).
  * Control: add build-dep on python3-pandas.
  * Control: add myself as uploader.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 27 Jun 2024 12:13:41 +0000
