## python-pyfakefs 5.6.0

=== debian/changelog ===
python-pyfakefs (5.6.0-1) unstable; urgency=medium

  * New upstream version 5.6.0.
  * Lintian: override a bunch of uses-deprecated-python-stdlib hits.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 13 Aug 2024 09:17:51 +0000
