## python-pyfakefs 5.7.1

=== debian/changelog ===
python-pyfakefs (5.7.1-1) unstable; urgency=medium

  * New upstream version 5.7.1

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 14 Oct 2024 08:11:38 +0000

python-pyfakefs (5.7.0-1) unstable; urgency=medium

  * New upstream version 5.7.0. (Closes: #1082256)
  * Lintian: remove all overrides, false positives are gone.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 10 Oct 2024 14:25:21 +0000
