## python-pyfakefs 5.7.4

=== debian/changelog ===
python-pyfakefs (5.7.4-1) unstable; urgency=medium

  * New upstream version 5.7.4
  * Patches: remove all, released upstream.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 18 Jan 2025 11:38:21 +0000

python-pyfakefs (5.7.3-1) unstable; urgency=medium

  * Team upload.

  [ Jeroen Ploemen ]
  * New upstream version 5.7.3

  [ Colin Watson ]
  * Make sure that patching is correctly stopped (closes: #1090285).

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Jan 2025 20:04:39 +0000
