## python-pyfakefs 5.8.0

=== requirements.txt ===
pytest>=6.2.5
