=== debian/changelog ===
python-pyfakefs (5.8.0-1) unstable; urgency=medium

  * New upstream version 5.8.0
  * Bump Standards-Version to 4.7.2 (from 4.7.0; no further changes).
  * Copyright: add self, bump packaging years.
  * Rules: add PYBUILD_TEST_ARGS to ensure order in which tests are run.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 18 Mar 2025 15:47:20 +0000
