=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-setuptools,
  python3-pandas <!nocheck>,
  python3-pytest <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyfakefs
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyfakefs.git
 Homepage: https://github.com/pytest-dev/pyfakefs
