=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyfakefs
# Ensure the session_test comes last, see https://github.com/pytest-dev/pyfakefs/issues/1151
export PYBUILD_TEST_ARGS=pyfakefs/pytest_tests/ pyfakefs/tests/ pyfakefs/pytest_session_tests/

%:
	dh $@ --buildsystem=pybuild
