## python-pyfakefs 5.10.2

=== debian/changelog ===
python-pyfakefs (5.10.2-1) unstable; urgency=medium

  * New upstream version 5.10.2:
    + adds support for Python 3.14. (Closes: #1123297)
  * Rules: remove workaround to enforce test order.
  * Rules: set test args to exclude test_add_package_metadata.
  * Rules: exclude tests from install.
  * Control: add (build-)deps for django, openpyxl, py, xlrd.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 18 Dec 2025 08:09:03 +0000
