=== debian/control ===
--- 
+++ 
@@ -8,9 +8,13 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-django <!nocheck>,
+ python3-openpyxl <!nocheck>,
+ python3-pandas <!nocheck>,
+ python3-py <!nocheck>,
+ python3-pytest <!nocheck>,
  python3-setuptools,
- python3-pandas <!nocheck>,
- python3-pytest <!nocheck>
+ python3-xlrd <!nocheck>
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyfakefs
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyfakefs.git
@@ -23,6 +27,10 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ python3-django,
+ python3-pandas,
+ python3-py,
+ python3-xlrd
 Description: fake fs that mocks the Python file system modules - Python 3
  pyfakefs implements a fake file system that mocks the Python file system
  modules. Using pyfakefs, your tests operate on a fake file system in memory
