## python-pyfakefs 6.0.0

=== debian/changelog ===
python-pyfakefs (6.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 01 Jan 2026 17:01:39 +0000

python-pyfakefs (6.0.0-1) experimental; urgency=medium

  * New upstream version 6.0.0
  * Control: remove (build-)dep on python3-py.
  * Control: remove Rules-Requires-Root field.
  * Bump Standards-Version to 4.7.3 (from 4.7.2; no further changes).

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 31 Dec 2025 21:06:25 +0000
