=== debian/control ===
--- 
+++ 
@@ -11,16 +11,14 @@
  python3-django <!nocheck>,
  python3-openpyxl <!nocheck>,
  python3-pandas <!nocheck>,
- python3-py <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-xlrd <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyfakefs
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyfakefs.git
 Homepage: https://github.com/pytest-dev/pyfakefs
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 
 Package: python3-pyfakefs
 Architecture: all
@@ -29,7 +27,6 @@
  ${python3:Depends},
  python3-django,
  python3-pandas,
- python3-py,
  python3-xlrd
 Description: fake fs that mocks the Python file system modules - Python 3
  pyfakefs implements a fake file system that mocks the Python file system
