## python-pyfakefs 6.1.2

=== debian/changelog ===
python-pyfakefs (6.1.2-1) unstable; urgency=medium

  * New upstream version 6.1.2
  * Control: remove redundant Priority field.
  * Copyright: bump packaging years.

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 25 Feb 2026 09:40:18 +0000
