=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-pyfakefs
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jeroen Ploemen <jcfp@debian.org>
 Build-Depends:
@@ -14,6 +13,9 @@
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-xlrd <!nocheck>
+# python3-pyarrow <!nocheck>
+# (optional) import at pyfakefs/patched_packages.py:177
+# don't depend on this for the time being: newish pkg, rc-buggy
 Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyfakefs
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyfakefs.git
@@ -28,6 +30,7 @@
  python3-django,
  python3-pandas,
  python3-xlrd
+# python3-pyarrow  # see above
 Description: fake fs that mocks the Python file system modules - Python 3
  pyfakefs implements a fake file system that mocks the Python file system
  modules. Using pyfakefs, your tests operate on a fake file system in memory
