=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyfakefs
export PYBUILD_TEST_ARGS=-k "not test_add_package_metadata and not test_write_excel"

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	# Exclude tests from install
	rm -vrf \
		debian/python3-pyfakefs/usr/lib/python3.*/dist-packages/pyfakefs/tests/ \
		debian/python3-pyfakefs/usr/lib/python3.*/dist-packages/pyfakefs/pytest_tests/
